[background]
cycle_timeout = 150
image = $HOME/.config/swaylock/
preserve_aspect = false
randomize = false

[dock]
autohide_duration = 300
css_path = 
position = bottom

icon_mapping_notekit = /usr/share/icons/hicolor/128x128/apps/com.github.blackhole89.notekit.png
icon_mapping_NewsFlashGTK = /usr/share/icons/hicolor/symbolic/apps/com.gitlab.newsflash-symbolic.svg

[panel]
autohide = false
autohide_duration = 300
background_color = 18.800 18.800 18.800 0.125
#background_color = gtk_headerbar
battery_font = default
battery_icon_invert = false
battery_icon_size = 24
battery_status = 1
clock_font = default
clock_format = %Y %m %e | %H:%M
css_path =

launcher_000menu = malacomenu.desktop
launcher_00terminal = com.gexperts.Tilix.desktop
launcher_01file = org.gnome.Nautilus.desktop
launcher_02chromium = chromium.desktop
launcher_03notekit = com.github.blackhole89.notekit.desktop
launcher_04music = io.bassi.Amberol.desktop
launcher_05newsflash = com.gitlab.newsflash.desktop
launcher_06email = org.gnome.Geary.desktop
launcher_07pdf = org.gnome.Evince.desktop
launcher_08office = wps-office-wps.desktop
launcher_09jabref = jabref.desktop
#launcher_10box = org.gnome.Boxes.desktop
launcher_11blueberry = blueberry.desktop
launcher_12pavucontrol = pavucontrol.desktop
launcher_99power = malacopower.desktop

launchers_size = 50
launchers_spacing = 3
layer = top
menu_fuzzy_search = true
menu_icon = 
menu_logout_command = nwgbar
minimal_height = 24
network_icon_invert_color = false
network_icon_size = 24
network_status = 1
network_status_font = default
network_status_use_color = false
network_onclick_command = tilix -e 'nmtui'
position = top
volume_display_timeout = 2.500000
widgets_left = window-list
widgets_center = clock 
widgets_right = launchers
#  battery network volume 
